@import './mixins';

$color-black: #000000;
$color-white: #ffffff;
$color-primary-20: #be8317;
$color-primary-30: #db9e2f;
$color-primary-50: #f5cc82;
$color-primary-80: #fdf1dc;
$color-primary-90: #fff8ec;
$color-primary-100: #fffdfa;
$color-secondary-20: #282828;
$color-secondary-30: #3d3d3d;
$color-secondary-40: #4e4c47;
$color-secondary-80: #e1dcd0;
$color-secondary-90: #f8f6f1;
$color-secondary-100: #fdfdfd;
$color-success-40: #0f9d58;
$color-neutral-30: #353535;

$radius-button: 100px;
$radius-link: 30px;
$radius-card: 10px;
$radius-field: 8px;

$ui-index-1: 1; // For creeping elements in the general flow
$ui-index-2: 2; // For creeping elements in the general flow
$ui-index-3: 3; // For masks
$ui-index-4: 4; // For sidebars
$ui-index-5: 5; // For modals
$ui-index-6: 6; // For elements that overlap everything

$sm: 576;
$md: 768;
$lg: 1024;
$xl: 1400;
$xxl: 1920;
